Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 15:34:05 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir/Madam,
I have purchased in my last order a value pack as per the offer buy 2 get 1 free of a cleaning product, however received just 2 of the bottles. There was not a third free one in the box. Id like to be granted either of the following options:
1 Return the "value pack" you have given me and be fully reimbursed.
2 Be reimbursed some of the money.
3 Be delivered the actual purchase- the third bottle in a seperate order. Free of charge for shiping as it is not my fault that the shipment was incorrect/incomplete.

In addition to that Id like to say that I have been slightly disappointed with the quality of service that Babyshop has provided to me in the past months. I have been delivered wrong sizes clothing, inoperative toys, now- incomplete orders with missing items. 
It is a shame as I do believe the shop has some good quality products, however if the level of service and attentuon to detail continues to displease, I will have no other option but to turn for my purchases solely 
to other online stores such as FirstCry and Mumzworld, etc., with whom I have experienced immaculate service so far.  

I shall be looking forward to your comments on my email. 
Please let me know if you need pictures of what I have been given as a purchase. And I will send it via email. 

Regards
Lils https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1829912